## vapoursynth-histogram-dmo 2

=== debian/changelog ===
vapoursynth-histogram-dmo (2-dmo2) unstable; urgency=medium

  * Should Depends on vapoursynth

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Apr 2019 18:04:44 +0200

vapoursynth-histogram-dmo (2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Jun 2018 13:08:08 +0200

vapoursynth-histogram-dmo (1.0-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 13 Jun 2017 19:15:26 +0200
